<Project Sdk="Microsoft.NET.Sdk">

   <PropertyGroup>
      <OutputType>WinExe</OutputType>
      <TargetFramework>net6.0-windows</TargetFramework>
      <Nullable>enable</Nullable>
      <UseWPF>true</UseWPF>
   </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.0-rc.1.22426.7" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="7.0.0-rc.1.22426.7" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Telerik.Windows.Controls">
      <HintPath>..\3rdParty\Telerik.Windows.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Data">
      <HintPath>..\3rdParty\Telerik.Windows.Controls.Data.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.EntityFrameworkCore">
      <HintPath>..\3rdParty\Telerik.Windows.Controls.EntityFrameworkCore.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Data">
      <HintPath>..\3rdParty\Telerik.Windows.Data.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
